import request from '../utils/request'

const api = {
  getBookList: '/QXS/GetBookList',
  getBookImg: '/QXS/GetBookImg'
}

export function GetBookList(parameter) {
  return request({
    url: api.getBookList,
    method: 'post',
    data: parameter
  })
}

export function GetBookImg(parameter) {
  return request({
    url: api.getBookImg,
    method: 'get',
    params: parameter
  })
}
